1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. besen, 15.03.2012 #1
    besen

    besen Threadstarter Junior Mitglied

    Guten Morgen, ich suche eine Firmware, die es mir ermöglicht, mit Kies ein Update zu machen. Habe nach custom Rom Darky eine 2.3.5 Version geflasht, dann auf 2.3.3 und jetzt aktuell habe ich eine i9000xxjvo ; Buildnummer Gingerbread.xwjvi Version drauf. Ich habe gesucht, kann aber in diesen gesamten Einträgen nix passendes finden. Möchte einfach nur eine deutsche Version, die mich berechtigt über Kies ein update zu machen.
     
    Zuletzt bearbeitet: 15.03.2012
  2. ChrisKey, 15.03.2012 #2
    ChrisKey

    ChrisKey Junior Mitglied

    Hallo,

    schau einfach ein paar Zentimeter nach oben und klick auf "Orginal Firmwares..". Ein Link dazu wird wohl nicht nötig sein!
    In diesem Unterforum findest die letzte offizielle Firmware, die über Kies verteilt wurde. Das steht dort sogar im Thread Titel!

    Danke drücken nicht vergessen!

    Gruß




    PS: interessante Schreibweise von "berechtigt" :D
     
    besen gefällt das.
  3. fheinle, 15.03.2012 #3
    fheinle

    fheinle Junior Mitglied

    Hi,

    Mit der JVI hast Du schon die aktuelle Kies-Version für Deutschland ohne Branding. Damit sollte es gehen - es gibt nur derzeit nichts aktuelleres, auf das man davon aus dann flashen könnte.
     
  4. besen, 15.03.2012 #4
    besen

    besen Threadstarter Junior Mitglied

    Ich suche auch eher was älteres! Da ist das Problem. Die neueste hatte ich gefunden! Ich möchte hat mit odin auf was altes flashen um dann mit Kies auf die neueste Version zu kommen. Dazu sollte von KOR auf dbt gewechselt werden.
    Das DBT Problem habe ich jetzt durch flashen auf

    i9000xwjvi (Kernel)
    Basisbandversion xxjvo
    build gingerbread.xwjvi

    hinbekommen.

    Ist die Meldung in Kies... "Softwareupdate wird nicht unterstützt" denn dann normal nur weil es keine neuere Version gibt?
     
    Zuletzt bearbeitet: 15.03.2012
  5. ChrisKey, 15.03.2012 #5
    ChrisKey

    ChrisKey Junior Mitglied

    Welche Version von Kies hast Du denn?
     
  6. besen, 15.03.2012 #6
    besen

    besen Threadstarter Junior Mitglied

    Version 2.2.0.1204_18 (gestern runtergeladen)
     
  7. ChrisKey, 15.03.2012 #7
    ChrisKey

    ChrisKey Junior Mitglied

    Okay, dann finde ich auch keine weitere Erklärung für die Meldung.

    Vielleicht kann jemand anders weiterhelfen.
     
  8. SGD1986, 15.03.2012 #8
    SGD1986

    SGD1986 Android-Hilfe.de Mitglied

    Du hast also ne ofizielle 2.3.3 Firmware mit Kor Salescode drauf verstehe ich das richtig ?
     
  9. orangerot., 15.03.2012 #9
    orangerot.

    orangerot. Android-Guru

    Wenn du den Productcode "KOR" hast, dann ist beim flashen was schief gegangen. Vermutlich hattest du vorher eine gebrandete Firmware drauf? Leichter als neu zu flashen geht in dem Fall folgendes:

    Anschließend hast du wieder dienen richtigen DBT Productcode und somit sollte das SGS wieder von Kies erkannt werden. Das ist schneller und einfacher als auf eine FroYo-FW zu flashen und anschließend per Kies zu updaten. Achtung, dabei wird ein Wipe durchgeführt, also unbedingt Daten sichern!!
     
    besen gefällt das.
  10. besen, 15.03.2012 #10
    besen

    besen Threadstarter Junior Mitglied

    ok, mittlerweile habe ich dbt dort stehen. Hab es über den Zahlencode erledigt. Leider sagt kies immer noch, dass es "Softwareaktualisierungen über Kies werden von diesem Gerät nicht unterstützt".

    Ich habe jetzt folgende Version drauf:

    Firmware 2.3.3
    Basisbandversion: i9000xxjvo
    Kernel Version: 2.6.35.7-i9000xwjvi-cl210427
    buildnummer: gingerbread.xwjvi

    Nachdem ich es von der Telekom erhalten habe, wurde es mal geflasht (Version unbekannt, hatte aber kein Branding)
    Dann kam irgendwann Darky Rom drauf (ext. Edition)
    Jetzt würde ich gerne auf original Kies Software umsteigen und habe heute schon etliche Versionen ausprobiert. Schluss war dann bei der o.g. Leider gibt Kies die Fehlermeldung raus.
     
  11. orangerot., 15.03.2012 #11
    orangerot.

    orangerot. Android-Guru

    die JVI ist aber auf jeden Fall die letzte ofizielle Firmware die via Kies ausgerollt wurde. Früher als ich noch eine originale Firmware drauf hatte bekam ich mit der neusten Kies Version allerdings auch diese Fehlermeldung. Ein downgrade auf eine frühere Kies-Version(weiß leider nicht mehr welche) war die Meldung weg und das SGS wurde wieder ganz normal vom Kies erkannt und konnte auch geupdatet werden. Also würde ich mal eine frühere Kies-Version probieren(ich meine mit Kies 2.1 oder so ging es wieder), denn die JVI die du drauf hast ist ganz klar die letzte offizielle Kies-FW. Folglich sollten Softwareupdates auch unterstützt werden. Allerdings verpasst du nichts, da es momentan sowieso nichts zum updaten via Kies gibt ;)
     
Die Seite wird geladen...
Ähnliche Themen Forum Datum
CyanogenMod 13.0 (Android 6.0 (Marshmallow); Recovery update Root / Hacking / Modding für Samsung Galaxy S 28.10.2016
Du betrachtest das Thema "Firmware für Kies update" im Forum "Root / Hacking / Modding für Samsung Galaxy S",